declare const COGNITO_BASEURL: string;

let baseUrl: string;
if ( window.hasOwnProperty( 'COGNITO_BASEURL' ) )
	baseUrl = COGNITO_BASEURL;
else
	baseUrl = 'https://www.cognitoforms.com';

export { baseUrl };
